module.exports = {
  apps: [
    {
      name: "blog-bs",
      script: "serve",
      args: "",
      watch: false,
      ignore_watch: ["node_modules"],
      log_date_format: "MM-DD HH:mm:ss.SSS Z",
      env: {
        PM2_SERVE_PATH: "./build",
        PM2_SERVE_PORT: 7135,
        PM2_SERVE_SPA: "true",
        PM2_SERVE_HOMEPAGE: "/index.html",
      },
      max_restarts: 5,
    },
  ],
};
